/* Treefingers CSS Common to all Themes*/

img {
	border: 0;
}

a {
	text-decoration: none; 
	color: #000; 
	font-weight: 900
}

a:hover {
	text-decoration: none;
}

.white {
	font-size: 10pt; 
	color: #adafad; 
}

.bigtext {
	font-size: 18pt;

}

.small {
	font-size: 10pt;
}

.top {
	width: 100%;
	height: 22px; 
	color: #fff; 
	background-color: #8ab17e;
	border-bottom: 1px solid #dedede; 
	font-family: arial;
	font-size: 9pt;
	margin: 0px;
	overflow: hidden;
	padding-top: 2px;
}

.footerbox a {
	color: #fff;
	font-weight: 100;	
	border-bottom: 1px dotted #fff;
}

#footer_table {
	margin-top: -20px;
	margin-bottom: -10px;
}

.footerbox h1 {
	font-family: garamond, "times new roman";
	margin-top: 0px;
	margin-bottom: 0px;
	color: #fff;
	font-size: 14pt;
	text-align: left;
	border-bottom: 1px dotted #637d7d;
}	
	
.field {
	background-color: #000; 	
	border: 1px dotted #4f7147;
	font-size: 14pt;
	font-family: arial;
	color: #fff;
	padding: 5px;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}

.submit {
	font-size: 14pt;
	font-family: arial;
	color: #4f7147;
	padding: 2px;
}

.leightbox {
	color: #000;
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index:1001;
	overflow: auto;	
	text-align: center;
}

#site_wrapper {
	width: 100%; 
	min-width: 850px; 
	border: 0px; 
	text-align: left;
}

#random_plant_link {
	position: absolute; 
	top: 8px; 
	left: 194px; 
	width: 18px; 
	height: 18px;
}

#leftnav {
	position: absolute; 
	top: 113px; 
	left: 40px;
}

#announce_box {
	position: absolute; 
	top: 40px; 
	left: 70px; 
}

#branch_bg {
	float: right; 
	text-align: right; 
	width: 576px; 
	height: 120px; 
	background: url(../gui/branch.png) no-repeat;
}

#top_links_pad {
	padding-top: 5px; 
	padding-right: 10px;
}

#grid_pad {
	position: absolute; 
	top: 130px; 
	padding-left: 10px; 
	width: 98%;
}

#show_grid_box {
	min-height: 1000px;
}

#loader_img {
	margin-top: 150px;
}

.opaq{
opacity:.40;
 filter: alpha(opacity=40);
-moz-opacity: 40%;
}

.opaq_fill{
opacity:1;
 filter: alpha(opacity=100);
-moz-opacity: 100%;
}